@charset "UTF-8";
/* CSS Document */
.row {
	width:100%;
	margin: 0 auto;
}

.col-0, .cols-0, .column-0, .columns-0 {
	float:left;
	margin-left:0px;
	width:100%;
}
.col-1, .cols-1, .column-1, .columns-1 {
	float:left;
	margin-left:20px;
	width:100%;
}
.col-2, .cols-2, .column-2, .columns-2 {
	float:left;
	margin-left:30px;
	width:100%;
}
.col-3, .cols-3, .column-3, .columns-3 {
	float:left;
	margin-left:40px;
	width:100%;
}
.col-4, .cols-4, .column-4, .columns-4 {
	float:left;
	margin-left:50px;
	width:100%;
}
.col-5, .cols-5, .column-5, .columns-5 {
	float:left;
	margin-left:60px;
	width:100%;
}
.col-6, .cols-6, .column-6, .columns-6 {
	float:left;
	margin-left:100px;
	width:100%;
}

.col-1:first-child, .cols-1:first-child, .column-1:first-child, .columns-1:first-child,
.col-2:first-child, .cols-2:first-child, .column-2:first-child, .columns-2:first-child,
.col-3:first-child, .cols-3:first-child, .column-3:first-child, .columns-3:first-child,
.col-4:first-child, .cols-4:first-child, .column-4:first-child, .columns-4:first-child,
.col-5:first-child, .cols-5:first-child, .column-5:first-child, .columns-5:first-child,
.col-6:first-child, .cols-6:first-child, .column-6:first-child, .columns-6:first-child{
	margin-left:0px;
}


.row .one.columns-0,
.row .one.columns-1,
.row .one.columns-2,
.row .one.columns-3,
.row .one.columns-4,
.row .one.columns-5,
.row .one.columns-6 { 
	width:100%; 
}


/* GRID 0 - 0px */
.row .two.col-0,
.row .two.cols-0,
.row .two.column-0,
.row .two.columns-0 { 
	width: 50%; 
}
.row .three.col-0,
.row .three.cols-0,
.row .three.column-0,
.row .three.columns-0 { 
	width: 33.3333%; 
}
.row .four.col-0,
.row .four.cols-0,
.row .four.column-0,
.row .four.columns-0 {
	width: 25%;
}
.row .five.col-0,
.row .five.cols-0,
.row .five.column-0,
.row .five.columns-0 {
	width: 20%;
}
.row .six.col-0,
.row .six.cols-0,
.row .six.column-0,
.row .six.columns-0 { 
	width: 16.6667%;
}
.row .seven.col-0,
.row .seven.cols-0,
.row .seven.column-0,
.row .seven.columns-0 { 
	width: 14.2857%; 
}
.row .eight.col-0,
.row .eight.cols-0,
.row .eight.column-0,
.row .eight.columns-0 { 
	width: 12.5%;
}


.row .one-fourths.col-0,
.row .one-fourths.cols-0,
.row .one-fourths.column-0,
.row .one-fourths.column-0 { 
	width: 25%;
}
.row .three-fourths.col-0,
.row .three-fourths.cols-0,
.row .three-fourths.column-0,
.row .three-fourths.column-0 { 
	width: 75%;
}
.row .one-third.col-0,
.row .one-third.cols-0,
.row .one-third.column-0,
.row .one-third.column-0 { 
	width: 33.3333%;
}
.row .two-third.col-0,
.row .two-third.cols-0,
.row .two-third.column-0,
.row .two-third.column-0 { 
	width: 66.6666%;
}





/* GRID 1 - 20px */
.row .two.col-1,
.row .two.cols-1,
.row .two.column-1,
.row .two.columns-1 { 
	width: -moz-calc(50% - 10px);
	width: -webkit-calc(50% - 10px);
	width: -o-calc(50% - 10px);
	width: calc(50% - 10px); 
}
.row .three.col-1,
.row .three.cols-1,
.row .three.column-1,
.row .three.columns-1 { 
	width: -moz-calc(33.3333% - 13.333px);
	width: -webkit-calc(33.3333% - 13.333px);
	width: -o-calc(33.3333% - 13.333px);
	width: calc(33.3333% - 13.333px); 
}
.row .four.col-1,
.row .four.cols-1,
.row .four.column-1,
.row .four.columns-1 {
	width: -moz-calc(25% - 15px);
	width: -webkit-calc(25% - 15px);
	width: -o-calc(25% - 15px);
	width: calc(25% - 15px);
}
.row .five.col-1,
.row .five.cols-1,
.row .five.column-1,
.row .five.columns-1 {
	width: -moz-calc(20% - 16px);
	width: -webkit-calc(20% - 16px);
	width: -o-calc(20% - 16px);
	width: calc(20% - 16px);
}
.row .six.col-1,
.row .six.cols-1,
.row .six.column-1,
.row .six.columns-1 { 
	width: -moz-calc(16.6667% - 16.6667px);
	width: -webkit-calc(16.6667% - 16.6667px);
	width: -o-calc(16.6667% - 16.6667px);
	width: calc(16.6667% - 16.6667px);
}
.row .seven.col-1,
.row .seven.cols-1,
.row .seven.column-1,
.row .seven.columns-1 { 
	width: -moz-calc(14.2857% - 17.1429px);
	width: -webkit-calc(14.2857% - 17.1429px);
	width: -o-calc(14.2857% - 17.1429px);
	width: calc(14.2857% - 17.1429px); 
}
.row .eight.col-1,
.row .eight.cols-1,
.row .eight.column-1,
.row .eight.columns-1 { 
	width: -moz-calc(12.5% - 17.5px);
	width: -webkit-calc(12.5% - 17.5px);
	width: -o-calc(12.5% - 17.5px);
	width: calc(12.5% - 17.5px);
}


.row .one-fourths.col-1,
.row .one-fourths.cols-1,
.row .one-fourths.column-1,
.row .one-fourths.column-1 { 
	width: -moz-calc(30% - 10px);
	width: -webkit-calc(30% - 10px);
	width: -o-calc(30% - 10px);
	width: calc(30% - 10px);
}
.row .three-fourths.col-1,
.row .three-fourths.cols-1,
.row .three-fourths.column-1,
.row .three-fourths.column-1 { 
	width: -moz-calc(70% - 10px);
	width: -webkit-calc(70% - 10px);
	width: -o-calc(70% - 10px);
	width: calc(70% - 10px);
}
.row .one-third.col-1,
.row .one-third.cols-1,
.row .one-third.column-1,
.row .one-third.column-1 { 
	width: -moz-calc(33.3333% - 10px);
	width: -webkit-calc(33.3333% - 10px);
	width: -o-calc(33.3333% - 10px);
	width: calc(33.3333% - 10px);
}
.row .two-third.col-1,
.row .two-third.cols-1,
.row .two-third.column-1,
.row .two-third.column-1 { 
	width: -moz-calc(66.6666% - 10px);
	width: -webkit-calc(66.6666% - 10px);
	width: -o-calc(66.6666% - 10px);
	width: calc(66.6666% - 10px);
}





/* GRID 2 - 30px */
.row .two.col-2,
.row .two.cols-2,
.row .two.column-2,
.row .two.columns-2 { 
	width: -moz-calc(50% - 15px);
	width: -webkit-calc(50% - 15px);
	width: -o-calc(50% - 15px);
	width: calc(50% - 15px); 
}
.row .three.col-2,
.row .three.cols-2,
.row .three.column-2,
.row .three.columns-2 { 
	width: -moz-calc(33.3333% - 20px);
	width: -webkit-calc(33.3333% - 20px);
	width: -o-calc(33.3333% - 20px);
	width: calc(33.3333% - 20px); 
}
.row .four.col-2,
.row .four.cols-2,
.row .four.column-2,
.row .four.columns-2 {
	width: -moz-calc(25% - 22.5px);
	width: -webkit-calc(25% - 22.5px);
	width: -o-calc(25% - 22.5px);
	width: calc(25% - 22.5px);
}
.row .five.col-2,
.row .five.cols-2,
.row .five.column-2,
.row .five.columns-2 {
	width: -moz-calc(20% - 24px);
	width: -webkit-calc(20% - 24px);
	width: -o-calc(20% - 24px);
	width: calc(20% - 24px);
}
.row .six.col-2,
.row .six.cols-2,
.row .six.column-2,
.row .six.columns-2 { 
	width: -moz-calc(16.6667% - 25px);
	width: -webkit-calc(16.6667% - 25px);
	width: -o-calc(16.6667% - 25px);
	width: calc(16.6667% - 25px);
}
.row .seven.col-2,
.row .seven.cols-2,
.row .seven.column-2,
.row .seven.columns-2 { 
	width: -moz-calc(14.2857% - 25.7143px);
	width: -webkit-calc(14.2857% - 25.7143px);
	width: -o-calc(14.2857% - 25.7143px);
	width: calc(14.2857% - 25.7143px); 
}
.row .eight.col-2,
.row .eight.cols-2,
.row .eight.column-2,
.row .eight.columns-2 { 
	width: -moz-calc(12.5% - 26.25px);
	width: -webkit-calc(12.5% - 26.25px);
	width: -o-calc(12.5% - 26.25px);
	width: calc(12.5% - 26.25px);
}


.row .one-fourths.col-2,
.row .one-fourths.cols-2,
.row .one-fourths.column-2,
.row .one-fourths.column-2 { 
	width: -moz-calc(25% - 15px);
	width: -webkit-calc(25% - 15px);
	width: -o-calc(25% - 15px);
	width: calc(25% - 15px);
}
.row .three-fourths.col-2,
.row .three-fourths.cols-2,
.row .three-fourths.column-2,
.row .three-fourths.column-2 { 
	width: -moz-calc(75% - 15px);
	width: -webkit-calc(75% - 15px);
	width: -o-calc(75% - 15px);
	width: calc(75% - 15px);
}
.row .one-third.col-2,
.row .one-third.cols-2,
.row .one-third.column-2,
.row .one-third.column-2 { 
	width: -moz-calc(33.3333% - 15px);
	width: -webkit-calc(33.3333% - 15px);
	width: -o-calc(33.3333% - 15px);
	width: calc(33.3333% - 15px);
}
.row .two-third.col-2,
.row .two-third.cols-2,
.row .two-third.column-2,
.row .two-third.column-2 { 
	width: -moz-calc(66.6666% - 15px);
	width: -webkit-calc(66.6666% - 15px);
	width: -o-calc(66.6666% - 15px);
	width: calc(66.6666% - 15px);
}





/* GRID 3 - 40px */
.row .two.col-3,
.row .two.cols-3,
.row .two.column-3,
.row .two.columns-3 { 
	width: -moz-calc(50% - 20px);
	width: -webkit-calc(50% - 20px);
	width: -o-calc(50% - 20px);
	width: calc(50% - 20px); 
}
.row .three.col-3,
.row .three.cols-3,
.row .three.column-3,
.row .three.columns-3 { 
	width: -moz-calc(33.3333% - 26.6667px);
	width: -webkit-calc(33.3333% - 26.6667px);
	width: -o-calc(33.3333% - 26.6667px);
	width: calc(33.3333% - 26.6667px); 
}
.row .four.col-3,
.row .four.cols-3,
.row .four.column-3,
.row .four.columns-3 {
	width: -moz-calc(25% - 30px);
	width: -webkit-calc(25% - 30px);
	width: -o-calc(25% - 30px);
	width: calc(25% - 30px);
}
.row .five.col-3,
.row .five.cols-3,
.row .five.column-3,
.row .five.columns-3 {
	width: -moz-calc(20% - 32px);
	width: -webkit-calc(20% - 32px);
	width: -o-calc(20% - 32px);
	width: calc(20% - 32px);
}
.row .six.col-3,
.row .six.cols-3,
.row .six.column-3,
.row .six.columns-3 { 
	width: -moz-calc(16.6667% - 33.3333px);
	width: -webkit-calc(16.6667% - 33.3333px);
	width: -o-calc(16.6667% - 33.3333px);
	width: calc(16.6667% - 33.3333px);
}
.row .seven.col-3,
.row .seven.cols-3,
.row .seven.column-3,
.row .seven.columns-3 { 
	width: -moz-calc(14.2857% - 34.2857px);
	width: -webkit-calc(14.2857% - 34.2857px);
	width: -o-calc(14.2857% - 34.2857px);
	width: calc(14.2857% - 34.2857px); 
}
.row .eight.col-3,
.row .eight.cols-3,
.row .eight.column-3,
.row .eight.columns-3 { 
	width: -moz-calc(12.5% - 35px);
	width: -webkit-calc(12.5% - 35px);
	width: -o-calc(12.5% - 35px);
	width: calc(12.5% - 35px);
}


.row .one-fourths.col-3,
.row .one-fourths.cols-3,
.row .one-fourths.column-3,
.row .one-fourths.column-3 { 
	width: -moz-calc(25% - 20px);
	width: -webkit-calc(25% - 20px);
	width: -o-calc(25% - 20px);
	width: calc(25% - 20px);
}
.row .three-fourths.col-3,
.row .three-fourths.cols-3,
.row .three-fourths.column-3,
.row .three-fourths.column-3 { 
	width: -moz-calc(75% - 20px);
	width: -webkit-calc(75% - 20px);
	width: -o-calc(75% - 20px);
	width: calc(75% - 20px);
}
.row .one-third.col-3,
.row .one-third.cols-3,
.row .one-third.column-3,
.row .one-third.column-3 { 
	width: -moz-calc(33.3333% - 20px);
	width: -webkit-calc(33.3333% - 20px);
	width: -o-calc(33.3333% - 20px);
	width: calc(33.3333% - 20px);
}
.row .two-third.col-3,
.row .two-third.cols-3,
.row .two-third.column-3,
.row .two-third.column-3 { 
	width: -moz-calc(66.6666% - 20px);
	width: -webkit-calc(66.6666% - 20px);
	width: -o-calc(66.6666% - 20px);
	width: calc(66.6666% - 20px);
}





/* GRID 4 - 50px */
.row .two.col-4,
.row .two.cols-4,
.row .two.column-4,
.row .two.columns-4 { 
	width: -moz-calc(50% - 25px);
	width: -webkit-calc(50% - 25px);
	width: -o-calc(50% - 25px);
	width: calc(50% - 25px); 
}
.row .three.col-4,
.row .three.cols-4,
.row .three.column-4,
.row .three.columns-4 { 
	width: -moz-calc(33.3333% - 33.3333px);
	width: -webkit-calc(33.3333% - 33.3333px);
	width: -o-calc(33.3333% - 33.3333px);
	width: calc(33.3333% - 33.3333px); 
}
.row .four.col-4,
.row .four.cols-4,
.row .four.column-4,
.row .four.columns-4 {
	width: -moz-calc(25% - 37.5px);
	width: -webkit-calc(25% - 37.5px);
	width: -o-calc(25% - 37.5px);
	width: calc(25% - 37.5px);
}
.row .five.col-4,
.row .five.cols-4,
.row .five.column-4,
.row .five.columns-4 {
	width: -moz-calc(20% - 40px);
	width: -webkit-calc(20% - 40px);
	width: -o-calc(20% - 40px);
	width: calc(20% - 40px);
}
.row .six.col-4,
.row .six.cols-4,
.row .six.column-4,
.row .six.columns-4 { 
	width: -moz-calc(16.6667% - 41.6667px);
	width: -webkit-calc(16.6667% - 41.6667px);
	width: -o-calc(16.6667% - 41.6667px);
	width: calc(16.6667% - 41.6667px);
}
.row .seven.col-4,
.row .seven.cols-4,
.row .seven.column-4,
.row .seven.columns-4 { 
	width: -moz-calc(14.2857% - 42.8571px);
	width: -webkit-calc(14.2857% - 42.8571px);
	width: -o-calc(14.2857% - 42.8571px);
	width: calc(14.2857% - 42.8571px); 
}
.row .eight.col-4,
.row .eight.cols-4,
.row .eight.column-4,
.row .eight.columns-4 { 
	width: -moz-calc(12.5% - 43.75px);
	width: -webkit-calc(12.5% - 43.75px);
	width: -o-calc(12.5% - 43.75px);
	width: calc(12.5% - 43.75px);
}


.row .one-fourths.col-4,
.row .one-fourths.cols-4,
.row .one-fourths.column-4,
.row .one-fourths.column-4 { 
	width: -moz-calc(25% - 25px);
	width: -webkit-calc(25% - 25px);
	width: -o-calc(25% - 25px);
	width: calc(25% - 25px);
}
.row .three-fourths.col-4,
.row .three-fourths.cols-4,
.row .three-fourths.column-4,
.row .three-fourths.column-4 { 
	width: -moz-calc(75% - 25px);
	width: -webkit-calc(75% - 25px);
	width: -o-calc(75% - 25px);
	width: calc(75% - 25px);
}
.row .one-third.col-4,
.row .one-third.cols-4,
.row .one-third.column-4,
.row .one-third.column-4 { 
	width: -moz-calc(33.3333% - 25px);
	width: -webkit-calc(33.3333% - 25px);
	width: -o-calc(33.3333% - 25px);
	width: calc(33.3333% - 25px);
}
.row .two-third.col-4,
.row .two-third.cols-4,
.row .two-third.column-4,
.row .two-third.column-4 { 
	width: -moz-calc(66.6666% - 25px);
	width: -webkit-calc(66.6666% - 25px);
	width: -o-calc(66.6666% - 25px);
	width: calc(66.6666% - 25px);
}





/* GRID 5 - 60px */
.row .two.col-5,
.row .two.cols-5,
.row .two.column-5,
.row .two.columns-5 { 
	width: -moz-calc(50% - 30px);
	width: -webkit-calc(50% - 30px);
	width: -o-calc(50% - 30px);
	width: calc(50% - 30px); 
}
.row .three.col-5,
.row .three.cols-5,
.row .three.column-5,
.row .three.columns-5 { 
	width: -moz-calc(33.3333% - 40px);
	width: -webkit-calc(33.3333% - 40px);
	width: -o-calc(33.3333% - 40px);
	width: calc(33.3333% - 40px); 
}
.row .four.col-5,
.row .four.cols-5,
.row .four.column-5,
.row .four.columns-5 {
	width: -moz-calc(25% - 45px);
	width: -webkit-calc(25% - 45px);
	width: -o-calc(25% - 45px);
	width: calc(25% - 45px);
}
.row .five.col-5,
.row .five.cols-5,
.row .five.column-5,
.row .five.columns-5 {
	width: -moz-calc(20% - 48px);
	width: -webkit-calc(20% - 48px);
	width: -o-calc(20% - 48px);
	width: calc(20% - 48px);
}
.row .six.col-5,
.row .six.cols-5,
.row .six.column-5,
.row .six.columns-5 { 
	width: -moz-calc(16.6667% - 50px);
	width: -webkit-calc(16.6667% - 50px);
	width: -o-calc(16.6667% - 50px);
	width: calc(16.6667% - 50px);
}
.row .seven.col-5,
.row .seven.cols-5,
.row .seven.column-5,
.row .seven.columns-5 { 
	width: -moz-calc(14.2857% - 51.4286px);
	width: -webkit-calc(14.2857% - 51.4286px);
	width: -o-calc(14.2857% - 51.4286px);
	width: calc(14.2857% - 51.4286px); 
}
.row .eight.col-5,
.row .eight.cols-5,
.row .eight.column-5,
.row .eight.columns-5 { 
	width: -moz-calc(12.5% - 52.5px);
	width: -webkit-calc(12.5% - 52.5px);
	width: -o-calc(12.5% - 52.5px);
	width: calc(12.5% - 52.5px);
}


.row .one-fourths.col-5,
.row .one-fourths.cols-5,
.row .one-fourths.column-5,
.row .one-fourths.column-5 { 
	width: -moz-calc(25% - 30px);
	width: -webkit-calc(25% - 30px);
	width: -o-calc(25% - 30px);
	width: calc(25% - 30px);
}
.row .three-fourths.col-5,
.row .three-fourths.cols-5,
.row .three-fourths.column-5,
.row .three-fourths.column-5 { 
	width: -moz-calc(75% - 30px);
	width: -webkit-calc(75% - 30px);
	width: -o-calc(75% - 30px);
	width: calc(75% - 30px);
}
.row .one-third.col-5,
.row .one-third.cols-5,
.row .one-third.column-5,
.row .one-third.column-5 { 
	width: -moz-calc(33.3333% - 30px);
	width: -webkit-calc(33.3333% - 30px);
	width: -o-calc(33.3333% - 30px);
	width: calc(33.3333% - 30px);
}
.row .two-third.col-5,
.row .two-third.cols-5,
.row .two-third.column-5,
.row .two-third.column-5 { 
	width: -moz-calc(66.6666% - 30px);
	width: -webkit-calc(66.6666% - 30px);
	width: -o-calc(66.6666% - 30px);
	width: calc(66.6666% - 30px);
}





/* GRID 6 - 100px */
.row .two.col-6,
.row .two.cols-6,
.row .two.column-6,
.row .two.columns-6 { 
	width: -moz-calc(50% - 50px);
	width: -webkit-calc(50% - 50px);
	width: -o-calc(50% - 50px);
	width: calc(50% - 50px); 
}
.row .three.col-6,
.row .three.cols-6,
.row .three.column-6,
.row .three.columns-6 { 
	width: -moz-calc(33.3333% - 66.6667px);
	width: -webkit-calc(33.3333% - 66.6667px);
	width: -o-calc(33.3333% - 66.6667px);
	width: calc(33.3333% - 66.6667px); 
}
.row .four.col-6,
.row .four.cols-6,
.row .four.column-6,
.row .four.columns-6 {
	width: -moz-calc(25% - 75px);
	width: -webkit-calc(25% - 75px);
	width: -o-calc(25% - 75px);
	width: calc(25% - 75px);
}
.row .five.col-6,
.row .five.cols-6,
.row .five.column-6,
.row .five.columns-6 {
	width: -moz-calc(20% - 80px);
	width: -webkit-calc(20% - 80px);
	width: -o-calc(20% - 80px);
	width: calc(20% - 80px);
}
.row .six.col-6,
.row .six.cols-6,
.row .six.column-6,
.row .six.columns-6 { 
	width: -moz-calc(16.6667% - 83.333px);
	width: -webkit-calc(16.6667% - 83.333px);
	width: -o-calc(16.6667% - 83.333px);
	width: calc(16.6667% - 83.333px);
}
.row .seven.col-6,
.row .seven.cols-6,
.row .seven.column-6,
.row .seven.columns-6 { 
	width: -moz-calc(14.2857% - 85.7143px);
	width: -webkit-calc(14.2857% - 85.7143px);
	width: -o-calc(14.2857% - 85.7143px);
	width: calc(14.2857% - 85.7143px); 
}
.row .eight.col-6,
.row .eight.cols-6,
.row .eight.column-6,
.row .eight.columns-6 { 
	width: -moz-calc(12.5% - 87.5px);
	width: -webkit-calc(12.5% - 87.5px);
	width: -o-calc(12.5% - 87.5px);
	width: calc(12.5% - 87.5px);
}


.row .one-fourths.col-6,
.row .one-fourths.cols-6,
.row .one-fourths.column-6,
.row .one-fourths.column-6 { 
	width: -moz-calc(25% - 50px);
	width: -webkit-calc(25% - 50px);
	width: -o-calc(25% - 50px);
	width: calc(25% - 50px);
}
.row .three-fourths.col-6,
.row .three-fourths.cols-6,
.row .three-fourths.column-6,
.row .three-fourths.column-6 { 
	width: -moz-calc(75% - 50px);
	width: -webkit-calc(75% - 50px);
	width: -o-calc(75% - 50px);
	width: calc(75% - 50px);
}
.row .one-third.col-6,
.row .one-third.cols-6,
.row .one-third.column-6,
.row .one-third.column-6 { 
	width: -moz-calc(33.3333% - 50px);
	width: -webkit-calc(33.3333% - 50px);
	width: -o-calc(33.3333% - 50px);
	width: calc(33.3333% - 50px);
}
.row .two-third.col-6,
.row .two-third.cols-6,
.row .two-third.column-6,
.row .two-third.column-6 { 
	width: -moz-calc(66.6666% - 50px);
	width: -webkit-calc(66.6666% - 50px);
	width: -o-calc(66.6666% - 50px);
	width: calc(66.6666% - 50px);
}




.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }


@media (max-width : 1024px) {
	.col-0, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6 { width: auto !important; float: none; margin-left: 0; }
	.col-0:last-child, .col-1:last-child, .col-2:last-child, .col-3:last-child, .col-4:last-child, .col-5:last-child, .col-6:last-child { float: none; }
}

@media (max-width : 960px) {
	.cols-0, .cols-1, .cols-2, .cols-3, .cols-4, .cols-5, .cols-6 { width: auto !important; float: none; margin-left: 0; }
	.cols-0:last-child, .cols-1:last-child, .cols-2:last-child, .cols-3:last-child, .cols-4:last-child, .cols-5:last-child, .cols-6:last-child { float: none;  }
}

@media (max-width : 766px) {
	.column-0, .column-1, .column-2, .column-3, .column-4, .column-5, .column-6 { width: auto !important; float: none; margin-left: 0; }
	.column-0:last-child, .column-1:last-child, .column-2:last-child, .column-3:last-child, .column-4:last-child, .column-5:last-child, .column-6:last-child { float: none; }
}

@media (max-width: 540px) {
	.columns-0, .columns-1, .columns-2, .columns-3, .columns-4, .columns-5, .columns-6 { width: auto !important; float: none; margin-left: 0; }
	.columns-0:last-child, .columns-1:last-child, .columns-2:last-child, .columns-3:last-child, .columns-4:last-child, .columns-5:last-child, .columns-6:last-child { float: none; }
}